<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:400,600" />
    <link rel="stylesheet" href="css/all.min.css" />
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/templatemo-style.css" />
    <title>Presto</title>
</head>
<body class="background-body-presto">

    <header>
      <h3 class="w100 text-center p-5 titolo-header-presto" id="titolo-header-presto">
        Presto.it    
      </h3>
        <div class="mx-auto d-flex justify-content-center align-items-center">
            <p class="mb-0 w-50 mt-3 w-sm-100 t-black">
              Progetto finale del Coding Bootcamp Hackademy di <strong>Aulab</strong> (BA)<br>
              Clone di subito.it,
              realizzato in team con metodologia <strong>Scrum</strong>, usando <strong>HTML, CSS, Javascript, Bootstrap</strong> per la parte front-end e il framework <strong>Laravel</strong> per la parte back-end.<br>Consente all'utente la registrazione e il login,
               la navigazione tra gli annunci degli altri utenti e il caricamento di propri con inserimento immagini.
               Contiene un form per invio mail, ricerca full-text e modalità multilingua. <br>Dispone di funzionalità di moderazione degli annunci (modalità Revisor) e di amministrazione generale (modalità Admin) 
            </p>



    </header>


    <section id="tmPortfolio">
        <div class="container-fluid">
          <div class="row">
            <div class="col-12">
              <div class="tm-portfolio-item scale">
                <div class="tm-portfolio-name text-white img-fluid" id="presto1">
                  
                </div>
                <div class="tm-portfolio-description">
                  <h3 class="titolo-header-presto">
                    Navigazione    
                  </h3>
                  <p class="mb-0 text-white">
                    Consultazione annunci anche senza log-in <br>
                    Ricerca full-text <br>
                    Navigazione per categorie <br>
                    Filtro per autore <br>
                  </p>
                </div>

                
              </div>

              <div class="tm-portfolio-item scale or-container">
                <div class="tm-portfolio-description or-sm-2">
                  <h3 class="titolo-header-presto ">
                    Inserimento annunci   
                  </h3>
                  <p class="mb-0 text-white">
                    Inserimento annunci previo log-in  <br>
                    Caricamento di immagini multiple <br>
                    Gestione degli errori di validazione <br>
                    Watermark automatico <br>
                    Individuazione e oscuramento volti dalle foto degli annunci <br>
                    Modifica e Eliminazione totale o parziale di un annuncio <br>
                  </p>
                </div>
                
                <div class="tm-portfolio-name text-white or-sm-1" id="presto2">
                  
                </div>
                
              </div>

              <div class="tm-portfolio-item scale">
                <div class="tm-portfolio-name text-white " id="presto3">
                  
                </div>
                <div class="tm-portfolio-description">
                  <h3 class="titolo-header-presto">
                    Moderazione    
                  </h3>
                  <p class="mb-0 text-white">
                    Dashboard per utenti revisori <br>
                    Notifiche e-mail automatiche sullo stato della moderazione <br>
                    Analisi automatica del contenuto delle immagini con Google Safe Search <br>
                  </p>
                </div>

                
              </div>

              <div class="tm-portfolio-item scale">
                <div class="tm-portfolio-description or-sm-2">
                  <h3 class="titolo-header-presto">
                    Amministrazione    
                  </h3>
                  <p class="mb-0 text-white">
                    Dashboard per utenti amministratori <br>
                    Statistiche di utilizzo del sito real-time <br>
                    Gestione dei ruoli <br>
                    Statistiche sui revisori <br>
                  </p>
                </div>
                
                <div class="tm-portfolio-name text-white or-sm-1" id="presto4">
                  
                </div>
                
              </div>


              <div class="row mt-5">
                <footer class="col-12">
                  <p class="text-center tm-copyright-text titolo-header-presto font-weight-bold">
 
                  
                  - Powered by: Francesco Avitto - 2023</p>
                </footer>
              </div>
    
</body>
</html>